Subject: Free Dynalogic

From: Robert Borsuk <[email-masked]>
Date: Sun Mar 2 21:54:07 2003

Hi All,
    I have a free dynalogic KDM-900 to a good home.  Just pay shipping 
and it's yours.  It was part of my dynalogic system.  This is the only 
part I have left and I hate tossing.  If you want to see it , please go 
to:
http://idisk.mac.com/colourfull_creations/Public/ads/kdm.jpg

Thanks
Rob